.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401245,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401245,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401245,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401319,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401319,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401319,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401340,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401340,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401340,0.000000,0.000000,0.401532,0,0);}
.m4{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls50{letter-spacing:-0.405453px;}
.ls11{letter-spacing:-0.392782px;}
.lse{letter-spacing:-0.386447px;}
.ls10{letter-spacing:-0.373777px;}
.ls2f{letter-spacing:-0.364274px;}
.ls12{letter-spacing:-0.361106px;}
.lsd{letter-spacing:-0.348436px;}
.ls17{letter-spacing:-0.335766px;}
.ls20{letter-spacing:-0.329430px;}
.ls2{letter-spacing:-0.313592px;}
.ls35{letter-spacing:-0.289515px;}
.ls56{letter-spacing:-0.288252px;}
.ls1a{letter-spacing:-0.285084px;}
.ls4{letter-spacing:-0.281916px;}
.ls40{letter-spacing:-0.272812px;}
.ls39{letter-spacing:-0.267245px;}
.ls22{letter-spacing:-0.262911px;}
.ls3c{letter-spacing:-0.250542px;}
.ls36{letter-spacing:-0.239407px;}
.ls58{letter-spacing:-0.229799px;}
.ls18{letter-spacing:-0.224900px;}
.ls1b{letter-spacing:-0.193224px;}
.ls2c{letter-spacing:-0.164715px;}
.ls30{letter-spacing:-0.158380px;}
.ls1{letter-spacing:-0.155212px;}
.ls42{letter-spacing:-0.139374px;}
.ls7{letter-spacing:-0.126704px;}
.ls2b{letter-spacing:-0.114034px;}
.ls1e{letter-spacing:-0.098196px;}
.ls28{letter-spacing:-0.091860px;}
.ls0{letter-spacing:-0.085525px;}
.ls25{letter-spacing:-0.079190px;}
.ls8{letter-spacing:-0.072855px;}
.ls29{letter-spacing:-0.060184px;}
.ls24{letter-spacing:-0.057017px;}
.ls14{letter-spacing:-0.041179px;}
.ls1d{letter-spacing:-0.034844px;}
.ls9{letter-spacing:-0.031676px;}
.lsf{letter-spacing:-0.025341px;}
.ls52{letter-spacing:-0.022173px;}
.ls2a{letter-spacing:-0.015838px;}
.ls23{letter-spacing:-0.012670px;}
.lsc{letter-spacing:-0.006335px;}
.ls3b{letter-spacing:0.000000px;}
.ls3e{letter-spacing:0.050108px;}
.ls16{letter-spacing:0.091860px;}
.ls4c{letter-spacing:0.123536px;}
.ls38{letter-spacing:0.139190px;}
.ls48{letter-spacing:0.139374px;}
.ls4b{letter-spacing:0.142542px;}
.ls4d{letter-spacing:0.145710px;}
.ls27{letter-spacing:0.148877px;}
.ls26{letter-spacing:0.155212px;}
.ls55{letter-spacing:0.158380px;}
.ls47{letter-spacing:0.161548px;}
.ls51{letter-spacing:0.164715px;}
.ls43{letter-spacing:0.171050px;}
.ls46{letter-spacing:0.174218px;}
.ls4f{letter-spacing:0.177386px;}
.ls4a{letter-spacing:0.183721px;}
.ls49{letter-spacing:0.196391px;}
.ls13{letter-spacing:0.202726px;}
.ls54{letter-spacing:0.209062px;}
.lsa{letter-spacing:0.212229px;}
.ls53{letter-spacing:0.218564px;}
.lsb{letter-spacing:0.228067px;}
.ls1c{letter-spacing:0.231235px;}
.ls2d{letter-spacing:0.237570px;}
.ls2e{letter-spacing:0.243905px;}
.ls44{letter-spacing:0.247073px;}
.ls37{letter-spacing:0.250542px;}
.ls5{letter-spacing:0.256576px;}
.ls19{letter-spacing:0.262911px;}
.ls1f{letter-spacing:0.291419px;}
.ls3{letter-spacing:0.294587px;}
.ls45{letter-spacing:0.319928px;}
.ls3d{letter-spacing:0.328488px;}
.ls15{letter-spacing:0.361106px;}
.ls41{letter-spacing:0.373029px;}
.ls3f{letter-spacing:0.384164px;}
.ls4e{letter-spacing:0.408620px;}
.ls21{letter-spacing:0.452967px;}
.ls6{letter-spacing:0.468805px;}
.ls5f{letter-spacing:0.594559px;}
.ls34{letter-spacing:0.640274px;}
.ls59{letter-spacing:0.663863px;}
.ls5e{letter-spacing:0.765996px;}
.ls5a{letter-spacing:0.791529px;}
.ls61{letter-spacing:0.798824px;}
.ls60{letter-spacing:0.879072px;}
.ls62{letter-spacing:0.908252px;}
.ls5d{letter-spacing:0.922843px;}
.ls3a{letter-spacing:1.002624px;}
.ls5b{letter-spacing:1.185470px;}
.ls31{letter-spacing:1.189920px;}
.ls32{letter-spacing:1.212960px;}
.ls33{letter-spacing:1.230440px;}
.ls5c{letter-spacing:1.247479px;}
.ls57{letter-spacing:1.433507px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4a{word-spacing:-4.063426px;}
.ws4c{word-spacing:-3.538172px;}
.ws4b{word-spacing:-3.428744px;}
.ws32{word-spacing:-0.701518px;}
.ws34{word-spacing:-0.690382px;}
.ws30{word-spacing:-0.645842px;}
.ws29{word-spacing:-0.617472px;}
.ws2c{word-spacing:-0.567895px;}
.ws2d{word-spacing:-0.456543px;}
.ws31{word-spacing:-0.367462px;}
.ws2b{word-spacing:-0.077946px;}
.ws2f{word-spacing:-0.066811px;}
.ws1c{word-spacing:-0.053849px;}
.ws2e{word-spacing:-0.050108px;}
.ws33{word-spacing:-0.044541px;}
.ws2a{word-spacing:-0.027838px;}
.ws41{word-spacing:-0.009503px;}
.ws2{word-spacing:0.000000px;}
.ws12{word-spacing:0.038011px;}
.ws38{word-spacing:0.079190px;}
.ws3{word-spacing:0.104531px;}
.ws1b{word-spacing:0.107698px;}
.ws14{word-spacing:0.136207px;}
.ws1a{word-spacing:0.142542px;}
.ws37{word-spacing:0.152045px;}
.ws26{word-spacing:0.155212px;}
.ws25{word-spacing:0.161548px;}
.ws17{word-spacing:0.167883px;}
.ws9{word-spacing:0.171050px;}
.ws46{word-spacing:0.180553px;}
.ws8{word-spacing:0.186888px;}
.ws47{word-spacing:0.190056px;}
.ws10{word-spacing:0.196391px;}
.ws3d{word-spacing:0.202726px;}
.ws3e{word-spacing:0.215397px;}
.ws42{word-spacing:0.221732px;}
.ws3a{word-spacing:0.224900px;}
.ws36{word-spacing:0.228067px;}
.ws44{word-spacing:0.234402px;}
.ws3b{word-spacing:0.237570px;}
.ws48{word-spacing:0.240738px;}
.ws20{word-spacing:0.243905px;}
.ws21{word-spacing:0.250240px;}
.ws40{word-spacing:0.253408px;}
.ws3f{word-spacing:0.256576px;}
.ws3c{word-spacing:0.259743px;}
.wsa{word-spacing:0.405453px;}
.ws1d{word-spacing:0.411788px;}
.ws22{word-spacing:0.414956px;}
.ws45{word-spacing:0.421291px;}
.wsc{word-spacing:0.424458px;}
.ws7{word-spacing:0.430794px;}
.ws18{word-spacing:0.433961px;}
.ws11{word-spacing:0.440296px;}
.ws1e{word-spacing:0.456134px;}
.ws6{word-spacing:0.471972px;}
.ws1f{word-spacing:0.478308px;}
.ws0{word-spacing:0.484643px;}
.ws19{word-spacing:0.497313px;}
.ws23{word-spacing:0.513151px;}
.ws5{word-spacing:0.525822px;}
.ws35{word-spacing:0.538492px;}
.ws1{word-spacing:0.554330px;}
.ws28{word-spacing:0.557498px;}
.ws24{word-spacing:0.563833px;}
.ws16{word-spacing:0.592341px;}
.ws13{word-spacing:0.624017px;}
.ws4{word-spacing:0.681034px;}
.ws15{word-spacing:0.684202px;}
.ws49{word-spacing:0.687369px;}
.ws39{word-spacing:0.734883px;}
.wsb{word-spacing:0.747554px;}
.wsf{word-spacing:0.760224px;}
.ws27{word-spacing:0.763392px;}
.wsd{word-spacing:0.772894px;}
.wse{word-spacing:0.791900px;}
.ws43{word-spacing:0.804570px;}
._2{margin-left:-2.265773px;}
._1{margin-left:-1.121330px;}
._0{width:1.308219px;}
.fc1{color:rgb(13,13,13);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:26.880000px;}
.fs0{font-size:31.676000px;}
.fs5{font-size:36.476000px;}
.fs3{font-size:55.676000px;}
.fs1{font-size:64.320000px;}
.fs2{font-size:127.680000px;}
.y0{bottom:86.730957px;}
.y28{bottom:210.204229px;}
.y31{bottom:210.588341px;}
.y56{bottom:219.080388px;}
.y27{bottom:226.008777px;}
.y30{bottom:226.392888px;}
.y3c{bottom:242.194892px;}
.y26{bottom:257.616600px;}
.y3b{bottom:257.999440px;}
.y39{bottom:258.384823px;}
.y25{bottom:273.421147px;}
.y3a{bottom:273.803987px;}
.y24{bottom:289.225695px;}
.y55{bottom:289.620868px;}
.y23{bottom:305.030243px;}
.y38{bottom:305.411811px;}
.y22{bottom:320.834790px;}
.y37{bottom:321.216358px;}
.y7c{bottom:329.321146px;}
.y21{bottom:336.639338px;}
.y3d{bottom:337.020906px;}
.y32{bottom:345.501891px;}
.y7b{bottom:351.678706px;}
.y20{bottom:352.443886px;}
.y36{bottom:352.825454px;}
.y78{bottom:358.231455px;}
.y7d{bottom:366.326459px;}
.y7a{bottom:367.096854px;}
.y1f{bottom:368.248433px;}
.y35{bottom:368.630001px;}
.y79{bottom:369.024305px;}
.y1e{bottom:384.052981px;}
.y34{bottom:384.434549px;}
.y1d{bottom:399.857528px;}
.y33{bottom:400.239096px;}
.y1c{bottom:415.662076px;}
.y73{bottom:416.049618px;}
.y1b{bottom:431.466624px;}
.y75{bottom:431.852894px;}
.y6a{bottom:432.239549px;}
.y1a{bottom:447.271171px;}
.y6b{bottom:447.658713px;}
.y72{bottom:470.014784px;}
.y19{bottom:476.566692px;}
.y82{bottom:482.739250px;}
.y71{bottom:485.048564px;}
.y80{bottom:486.207810px;}
.y7e{bottom:487.364213px;}
.y18{bottom:491.600472px;}
.y84{bottom:492.760966px;}
.y81{bottom:498.157399px;}
.y70{bottom:500.082344px;}
.y83{bottom:510.492468px;}
.y7f{bottom:515.118119px;}
.y17{bottom:520.895994px;}
.y6c{bottom:521.283536px;}
.y16{bottom:536.700541px;}
.y69{bottom:537.086811px;}
.y15{bottom:552.505089px;}
.y6f{bottom:552.891359px;}
.y14{bottom:568.309636px;}
.y6e{bottom:568.695906px;}
.y13{bottom:584.114184px;}
.y6d{bottom:584.500454px;}
.y77{bottom:600.302458px;}
.y66{bottom:608.784715px;}
.y68{bottom:616.108277px;}
.y53{bottom:631.917913px;}
.y76{bottom:640.391267px;}
.y67{bottom:640.392538px;}
.y74{bottom:647.716101px;}
.y51{bottom:663.911120px;}
.y29{bottom:671.995660px;}
.y2a{bottom:679.704606px;}
.y2e{bottom:695.122498px;}
.y4f{bottom:697.055724px;}
.y2d{bottom:710.927045px;}
.y52{bottom:713.251681px;}
.y2b{bottom:720.949565px;}
.y4e{bottom:722.112001px;}
.y2f{bottom:728.273128px;}
.y2c{bottom:746.004594px;}
.y4d{bottom:747.168278px;}
.y12{bottom:761.430117px;}
.y59{bottom:761.820203px;}
.y4c{bottom:772.224554px;}
.y11{bottom:777.234665px;}
.y5b{bottom:777.623479px;}
.y10{bottom:793.039212px;}
.y5a{bottom:793.428026px;}
.y4b{bottom:797.280831px;}
.yf{bottom:808.843760px;}
.y63{bottom:809.228758px;}
.y4a{bottom:822.337107px;}
.ye{bottom:824.648308px;}
.y62{bottom:825.033306px;}
.yd{bottom:840.452855px;}
.y58{bottom:840.841669px;}
.y49{bottom:847.393384px;}
.yc{bottom:856.257403px;}
.y57{bottom:856.646217px;}
.yb{bottom:872.061950px;}
.y65{bottom:872.445677px;}
.y46{bottom:872.446326px;}
.y48{bottom:872.449660px;}
.y47{bottom:880.544710px;}
.ya{bottom:887.866498px;}
.y64{bottom:888.250224px;}
.y45{bottom:897.502603px;}
.y9{bottom:903.671046px;}
.y61{bottom:904.054772px;}
.y8{bottom:919.475593px;}
.y60{bottom:919.859320px;}
.y44{bottom:922.558879px;}
.y7{bottom:935.280141px;}
.y40{bottom:935.666891px;}
.y43{bottom:947.615156px;}
.y6{bottom:951.084688px;}
.y5f{bottom:951.468415px;}
.y5{bottom:966.889236px;}
.y50{bottom:967.275506px;}
.y42{bottom:972.671432px;}
.y4{bottom:982.693784px;}
.y5e{bottom:983.077510px;}
.y41{bottom:997.727709px;}
.y3{bottom:998.498331px;}
.y5d{bottom:998.882058px;}
.y2{bottom:1014.302879px;}
.y5c{bottom:1014.686605px;}
.y1{bottom:1030.107426px;}
.y54{bottom:1030.492425px;}
.y3f{bottom:1151.916076px;}
.y3e{bottom:1201.256354px;}
.h6{height:19.084800px;}
.h2{height:22.489960px;}
.h7{height:25.897960px;}
.h5{height:39.529960px;}
.h3{height:45.667200px;}
.h4{height:90.652800px;}
.h1{height:1178.095494px;}
.h0{height:1352.360472px;}
.w1{width:834.383925px;}
.w0{width:956.000000px;}
.x0{left:59.426767px;}
.x7{left:64.373643px;}
.x6{left:68.228353px;}
.xa{left:73.624945px;}
.xf{left:78.250596px;}
.x10{left:99.066026px;}
.xb{left:159.198817px;}
.xc{left:204.684331px;}
.x8{left:206.997883px;}
.x9{left:223.573133px;}
.x11{left:230.125412px;}
.x12{left:235.522731px;}
.xd{left:242.460039px;}
.xe{left:284.475848px;}
.x13{left:287.946776px;}
.x5{left:301.438258px;}
.x1{left:366.968314px;}
.x2{left:499.955967px;}
.x4{left:544.285608px;}
.x3{left:682.668586px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls50{letter-spacing:-0.336588pt;}
.ls11{letter-spacing:-0.326070pt;}
.lse{letter-spacing:-0.320810pt;}
.ls10{letter-spacing:-0.310292pt;}
.ls2f{letter-spacing:-0.302403pt;}
.ls12{letter-spacing:-0.299774pt;}
.lsd{letter-spacing:-0.289255pt;}
.ls17{letter-spacing:-0.278737pt;}
.ls20{letter-spacing:-0.273478pt;}
.ls2{letter-spacing:-0.260330pt;}
.ls35{letter-spacing:-0.240342pt;}
.ls56{letter-spacing:-0.239293pt;}
.ls1a{letter-spacing:-0.236663pt;}
.ls4{letter-spacing:-0.234034pt;}
.ls40{letter-spacing:-0.226476pt;}
.ls39{letter-spacing:-0.221854pt;}
.ls22{letter-spacing:-0.218256pt;}
.ls3c{letter-spacing:-0.207988pt;}
.ls36{letter-spacing:-0.198744pt;}
.ls58{letter-spacing:-0.190768pt;}
.ls18{letter-spacing:-0.186701pt;}
.ls1b{letter-spacing:-0.160405pt;}
.ls2c{letter-spacing:-0.136739pt;}
.ls30{letter-spacing:-0.131480pt;}
.ls1{letter-spacing:-0.128850pt;}
.ls42{letter-spacing:-0.115702pt;}
.ls7{letter-spacing:-0.105184pt;}
.ls2b{letter-spacing:-0.094665pt;}
.ls1e{letter-spacing:-0.081517pt;}
.ls28{letter-spacing:-0.076258pt;}
.ls0{letter-spacing:-0.070999pt;}
.ls25{letter-spacing:-0.065740pt;}
.ls8{letter-spacing:-0.060481pt;}
.ls29{letter-spacing:-0.049962pt;}
.ls24{letter-spacing:-0.047333pt;}
.ls14{letter-spacing:-0.034185pt;}
.ls1d{letter-spacing:-0.028926pt;}
.ls9{letter-spacing:-0.026296pt;}
.lsf{letter-spacing:-0.021037pt;}
.ls52{letter-spacing:-0.018407pt;}
.ls2a{letter-spacing:-0.013148pt;}
.ls23{letter-spacing:-0.010518pt;}
.lsc{letter-spacing:-0.005259pt;}
.ls3b{letter-spacing:0.000000pt;}
.ls3e{letter-spacing:0.041598pt;}
.ls16{letter-spacing:0.076258pt;}
.ls4c{letter-spacing:0.102554pt;}
.ls38{letter-spacing:0.115549pt;}
.ls48{letter-spacing:0.115702pt;}
.ls4b{letter-spacing:0.118332pt;}
.ls4d{letter-spacing:0.120961pt;}
.ls27{letter-spacing:0.123591pt;}
.ls26{letter-spacing:0.128850pt;}
.ls55{letter-spacing:0.131480pt;}
.ls47{letter-spacing:0.134109pt;}
.ls51{letter-spacing:0.136739pt;}
.ls43{letter-spacing:0.141998pt;}
.ls46{letter-spacing:0.144628pt;}
.ls4f{letter-spacing:0.147257pt;}
.ls4a{letter-spacing:0.152516pt;}
.ls49{letter-spacing:0.163035pt;}
.ls13{letter-spacing:0.168294pt;}
.ls54{letter-spacing:0.173553pt;}
.lsa{letter-spacing:0.176183pt;}
.ls53{letter-spacing:0.181442pt;}
.lsb{letter-spacing:0.189331pt;}
.ls1c{letter-spacing:0.191960pt;}
.ls2d{letter-spacing:0.197220pt;}
.ls2e{letter-spacing:0.202479pt;}
.ls44{letter-spacing:0.205108pt;}
.ls37{letter-spacing:0.207988pt;}
.ls5{letter-spacing:0.212997pt;}
.ls19{letter-spacing:0.218256pt;}
.ls1f{letter-spacing:0.241923pt;}
.ls3{letter-spacing:0.244552pt;}
.ls45{letter-spacing:0.265589pt;}
.ls3d{letter-spacing:0.272696pt;}
.ls15{letter-spacing:0.299774pt;}
.ls41{letter-spacing:0.309671pt;}
.ls3f{letter-spacing:0.318915pt;}
.ls4e{letter-spacing:0.339218pt;}
.ls21{letter-spacing:0.376032pt;}
.ls6{letter-spacing:0.389180pt;}
.ls5f{letter-spacing:0.493575pt;}
.ls34{letter-spacing:0.531526pt;}
.ls59{letter-spacing:0.551108pt;}
.ls5e{letter-spacing:0.635894pt;}
.ls5a{letter-spacing:0.657091pt;}
.ls61{letter-spacing:0.663147pt;}
.ls60{letter-spacing:0.729764pt;}
.ls62{letter-spacing:0.753989pt;}
.ls5d{letter-spacing:0.766101pt;}
.ls3a{letter-spacing:0.832332pt;}
.ls5b{letter-spacing:0.984122pt;}
.ls31{letter-spacing:0.987816pt;}
.ls32{letter-spacing:1.006943pt;}
.ls33{letter-spacing:1.021454pt;}
.ls5c{letter-spacing:1.035599pt;}
.ls57{letter-spacing:1.190031pt;}
.ws4a{word-spacing:-3.373267pt;}
.ws4c{word-spacing:-2.937226pt;}
.ws4b{word-spacing:-2.846384pt;}
.ws32{word-spacing:-0.582367pt;}
.ws34{word-spacing:-0.573123pt;}
.ws30{word-spacing:-0.536148pt;}
.ws29{word-spacing:-0.512596pt;}
.ws2c{word-spacing:-0.471440pt;}
.ws2d{word-spacing:-0.379001pt;}
.ws31{word-spacing:-0.305050pt;}
.ws2b{word-spacing:-0.064707pt;}
.ws2f{word-spacing:-0.055464pt;}
.ws1c{word-spacing:-0.044703pt;}
.ws2e{word-spacing:-0.041598pt;}
.ws33{word-spacing:-0.036976pt;}
.ws2a{word-spacing:-0.023110pt;}
.ws41{word-spacing:-0.007889pt;}
.ws2{word-spacing:0.000000pt;}
.ws12{word-spacing:0.031555pt;}
.ws38{word-spacing:0.065740pt;}
.ws3{word-spacing:0.086777pt;}
.ws1b{word-spacing:0.089406pt;}
.ws14{word-spacing:0.113073pt;}
.ws1a{word-spacing:0.118332pt;}
.ws37{word-spacing:0.126221pt;}
.ws26{word-spacing:0.128850pt;}
.ws25{word-spacing:0.134109pt;}
.ws17{word-spacing:0.139368pt;}
.ws9{word-spacing:0.141998pt;}
.ws46{word-spacing:0.149887pt;}
.ws8{word-spacing:0.155146pt;}
.ws47{word-spacing:0.157776pt;}
.ws10{word-spacing:0.163035pt;}
.ws3d{word-spacing:0.168294pt;}
.ws3e{word-spacing:0.178812pt;}
.ws42{word-spacing:0.184072pt;}
.ws3a{word-spacing:0.186701pt;}
.ws36{word-spacing:0.189331pt;}
.ws44{word-spacing:0.194590pt;}
.ws3b{word-spacing:0.197220pt;}
.ws48{word-spacing:0.199849pt;}
.ws20{word-spacing:0.202479pt;}
.ws21{word-spacing:0.207738pt;}
.ws40{word-spacing:0.210368pt;}
.ws3f{word-spacing:0.212997pt;}
.ws3c{word-spacing:0.215627pt;}
.wsa{word-spacing:0.336588pt;}
.ws1d{word-spacing:0.341847pt;}
.ws22{word-spacing:0.344477pt;}
.ws45{word-spacing:0.349736pt;}
.wsc{word-spacing:0.352366pt;}
.ws7{word-spacing:0.357625pt;}
.ws18{word-spacing:0.360254pt;}
.ws11{word-spacing:0.365514pt;}
.ws1e{word-spacing:0.378662pt;}
.ws6{word-spacing:0.391810pt;}
.ws1f{word-spacing:0.397069pt;}
.ws0{word-spacing:0.402328pt;}
.ws19{word-spacing:0.412846pt;}
.ws23{word-spacing:0.425994pt;}
.ws5{word-spacing:0.436513pt;}
.ws35{word-spacing:0.447031pt;}
.ws1{word-spacing:0.460179pt;}
.ws28{word-spacing:0.462809pt;}
.ws24{word-spacing:0.468068pt;}
.ws16{word-spacing:0.491734pt;}
.ws13{word-spacing:0.518030pt;}
.ws4{word-spacing:0.565363pt;}
.ws15{word-spacing:0.567992pt;}
.ws49{word-spacing:0.570622pt;}
.ws39{word-spacing:0.610066pt;}
.wsb{word-spacing:0.620584pt;}
.wsf{word-spacing:0.631103pt;}
.ws27{word-spacing:0.633732pt;}
.wsd{word-spacing:0.641621pt;}
.wse{word-spacing:0.657398pt;}
.ws43{word-spacing:0.667917pt;}
._2{margin-left:-1.880939pt;}
._1{margin-left:-0.930876pt;}
._0{width:1.086022pt;}
.fs4{font-size:22.314524pt;}
.fs0{font-size:26.295940pt;}
.fs5{font-size:30.280676pt;}
.fs3{font-size:46.219622pt;}
.fs1{font-size:53.395468pt;}
.fs2{font-size:105.993988pt;}
.y0{bottom:72.000000pt;}
.y28{bottom:174.501759pt;}
.y31{bottom:174.820631pt;}
.y56{bottom:181.870332pt;}
.y27{bottom:187.621958pt;}
.y30{bottom:187.940830pt;}
.y3c{bottom:201.058917pt;}
.y26{bottom:213.861301pt;}
.y3b{bottom:214.179117pt;}
.y39{bottom:214.499044pt;}
.y25{bottom:226.981500pt;}
.y3a{bottom:227.299316pt;}
.y24{bottom:240.101699pt;}
.y55{bottom:240.429754pt;}
.y23{bottom:253.221898pt;}
.y38{bottom:253.538658pt;}
.y22{bottom:266.342097pt;}
.y37{bottom:266.658857pt;}
.y7c{bottom:273.387075pt;}
.y21{bottom:279.462297pt;}
.y3d{bottom:279.779057pt;}
.y32{bottom:286.819576pt;}
.y7b{bottom:291.947279pt;}
.y20{bottom:292.582496pt;}
.y36{bottom:292.899256pt;}
.y78{bottom:297.387067pt;}
.y7d{bottom:304.107162pt;}
.y7a{bottom:304.746708pt;}
.y1f{bottom:305.702695pt;}
.y35{bottom:306.019455pt;}
.y79{bottom:306.346788pt;}
.y1e{bottom:318.822894pt;}
.y34{bottom:319.139654pt;}
.y1d{bottom:331.943093pt;}
.y33{bottom:332.259853pt;}
.y1c{bottom:345.063293pt;}
.y73{bottom:345.385012pt;}
.y1b{bottom:358.183492pt;}
.y75{bottom:358.504155pt;}
.y6a{bottom:358.825139pt;}
.y1a{bottom:371.303691pt;}
.y6b{bottom:371.625410pt;}
.y72{bottom:390.184379pt;}
.y19{bottom:395.623468pt;}
.y82{bottom:400.747638pt;}
.y71{bottom:402.664723pt;}
.y80{bottom:403.627075pt;}
.y7e{bottom:404.587067pt;}
.y18{bottom:408.103812pt;}
.y84{bottom:409.067200pt;}
.y81{bottom:413.547067pt;}
.y70{bottom:415.145067pt;}
.y83{bottom:423.787067pt;}
.y7f{bottom:427.627067pt;}
.y17{bottom:432.423589pt;}
.y6c{bottom:432.745308pt;}
.y16{bottom:445.543788pt;}
.y69{bottom:445.864452pt;}
.y15{bottom:458.663987pt;}
.y6f{bottom:458.984651pt;}
.y14{bottom:471.784187pt;}
.y6e{bottom:472.104850pt;}
.y13{bottom:484.904386pt;}
.y6d{bottom:485.225049pt;}
.y77{bottom:498.343137pt;}
.y66{bottom:505.384711pt;}
.y68{bottom:511.464392pt;}
.y53{bottom:524.588814pt;}
.y76{bottom:531.622998pt;}
.y67{bottom:531.624054pt;}
.y74{bottom:537.703734pt;}
.y51{bottom:551.148085pt;}
.y29{bottom:557.859493pt;}
.y2a{bottom:564.259101pt;}
.y2e{bottom:577.058317pt;}
.y4f{bottom:578.663191pt;}
.y2d{bottom:590.178516pt;}
.y52{bottom:592.108320pt;}
.y2b{bottom:598.498745pt;}
.y4e{bottom:599.463745pt;}
.y2f{bottom:604.578425pt;}
.y2c{bottom:619.298263pt;}
.y4d{bottom:620.264299pt;}
.y12{bottom:632.103814pt;}
.y59{bottom:632.427645pt;}
.y4c{bottom:641.064852pt;}
.y11{bottom:645.224013pt;}
.y5b{bottom:645.546788pt;}
.y10{bottom:658.344212pt;}
.y5a{bottom:658.666987pt;}
.y4b{bottom:661.865406pt;}
.yf{bottom:671.464411pt;}
.y63{bottom:671.784019pt;}
.y4a{bottom:682.665959pt;}
.ye{bottom:684.584610pt;}
.y62{bottom:684.904218pt;}
.yd{bottom:697.704810pt;}
.y58{bottom:698.027585pt;}
.y49{bottom:703.466513pt;}
.yc{bottom:710.825009pt;}
.y57{bottom:711.147784pt;}
.yb{bottom:723.945208pt;}
.y65{bottom:724.263760pt;}
.y46{bottom:724.264299pt;}
.y48{bottom:724.267067pt;}
.y47{bottom:730.987200pt;}
.ya{bottom:737.065407pt;}
.y64{bottom:737.383959pt;}
.y45{bottom:745.064852pt;}
.y9{bottom:750.185606pt;}
.y61{bottom:750.504158pt;}
.y8{bottom:763.305806pt;}
.y60{bottom:763.624357pt;}
.y44{bottom:765.865406pt;}
.y7{bottom:776.426005pt;}
.y40{bottom:776.747067pt;}
.y43{bottom:786.665959pt;}
.y6{bottom:789.546204pt;}
.y5f{bottom:789.864756pt;}
.y5{bottom:802.666403pt;}
.y50{bottom:802.987067pt;}
.y42{bottom:807.466513pt;}
.y4{bottom:815.786602pt;}
.y5e{bottom:816.105154pt;}
.y41{bottom:828.267067pt;}
.y3{bottom:828.906802pt;}
.y5d{bottom:829.225353pt;}
.y2{bottom:842.027001pt;}
.y5c{bottom:842.345553pt;}
.y1{bottom:855.147200pt;}
.y54{bottom:855.466808pt;}
.y3f{bottom:956.267067pt;}
.y3e{bottom:997.227067pt;}
.h6{height:15.843312pt;}
.h2{height:18.670117pt;}
.h7{height:21.499280pt;}
.h5{height:32.815931pt;}
.h3{height:37.910782pt;}
.h4{height:75.255732pt;}
.h1{height:978.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:692.666667pt;}
.w0{width:793.626667pt;}
.x0{left:49.333333pt;}
.x7{left:53.440000pt;}
.x6{left:56.640000pt;}
.xa{left:61.120000pt;}
.xf{left:64.960000pt;}
.x10{left:82.240000pt;}
.xb{left:132.159442pt;}
.xc{left:169.919397pt;}
.x8{left:171.840000pt;}
.x9{left:185.600000pt;}
.x11{left:191.039397pt;}
.x12{left:195.520000pt;}
.xd{left:201.279030pt;}
.xe{left:236.158597pt;}
.x13{left:239.040000pt;}
.x5{left:250.240000pt;}
.x1{left:304.640000pt;}
.x2{left:415.040154pt;}
.x4{left:451.840557pt;}
.x3{left:566.719660pt;}
}
